Subject: Re: Please help us.

From: [email-masked] (Sylvain Robitaille)
Date: 2 Feb 1997 20:09:24 GMT

On 1 Feb 1997 21:42:34 GMT, Jessie Young <[email-masked]> wrote:
>
>Hello.  My name is Jessie with DIAC, a local ISP in Denver and we are
>looking for some info on Pine.  For starters, does anyone know how to
>pre-set the configuration for Pine so when a user uses it for the first
>time that the domain and other info is already entered?  Second, upon using
>pine,  .pinerc files are left in all of our user's directories.  Is there a
>way we can get them out of there?   Are they mandatory?  So you know, I am
>measly tech and do not have a vast knowledge of UNIX, Pine, and Elm so if
>these questions seem ridiculous, please excuse me.

For global settings, you need to set up a pine.conf in /usr/local/lib. At
a command prompt, type 

pine -conf > /usr/local/lib/pine.conf

Then go edit that file, making sure to assign only those items which you
want to be global. Make the file readable by all, and you should be set.

The .pinerc files are automatically put into the user's directory, so that
each user may be able to set up certain preferences. I don't know of any
way, (or any reason), to prevent Pine from putting them there.

You want to have a look at http://www.washington.edu/pine

there, you should be able to find all the information you need about Pine.

-- 
----------------------------------------------------------------------
Sylvain Robitaille
[email-masked]          http://alcor.concordia.ca/~sp_robi

I'm having an emotional outburst!!
----------------------------------------------------------------------